Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 13 Dec 2021 04:24:51 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
6:23 PM 
Luis Orta has joined. 
Luis Orta 
6:23 PM 
I have been receiving a bottle of Alpha Viril every month, I have 4 now. I ordered one to give it a try and it made me sick. I want this to stop. I have a product that I can not use and I don't want more and I am paying for something I do not want. 
6:23 PM 
Jason has joined. 
Jason 
6:23 PM 
Hi this is Jason, welcome to our live chat ! 
Jason 
6:24 PM 
sure let me pull up your records, 
One moment please.... 
Jason 
6:25 PM 
I have cancelled your auto ship and will just send you an email for your reference in a bit. 
Is there anything else I can help you with today? 
Luis Orta 
6:27 PM 
Can I get reimbursed for these bottles they are not even opened 
Jason 
6:28 PM 
Im sorry it did not work for you as desired, but yes for a full refund you can send back the unopened bottles 
I will attach return shipping to my email. 
Luis Orta 
6:29 PM 
thank you. 
Jason 
6:29 PM 
okay Luis, we thank you for business indeed. 
Is there anything else I can help you with today? 
Luis Orta 
6:30 PM 
when can I expect your email? 
Jason 
6:31 PM 
give me 5-10 mins please. 
Luis Orta 
6:31 PM 
Ok , thank you very much. 
Jason 
6:32 PM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Stay safe and Happy Holidays.bye for now! 
6:33 PM 
Jason has left. 
Luis Orta 
6:35 PM 
Happy Holidays for you too, thanks. 
6:35 PM 
Jason has joined. 
6:36 PM 
Jason has left. 
7:10 PM 
Luis Orta has left. 

Hi Jason, 

I audited the transactional quality of the chat and found out that the chat was handled pretty well and as per the process expectations and guidelines. Notes were also updated in Ultracart and ticket was created for the request as well ( 112733). 

Thanks 

Amit